/* css styles */

a {
color: #000000;
text-decoration: none;
font-weight: 500;
}

main a {
color: #000000;
text-decoration: none;
font-weight: 500;
}

    # main a::after {
    # content: " ↗";
    # color: #000000;
    # font-size: 0.9em;
    }

main a:hover {
text-decoration: none;
opacity: 0.75;
}

body.quarto-light a,
body.quarto-light a:visited {
color: #000 !important;
}

body.quarto-dark a,
body.quarto-dark a:visited {
color: #fff !important;
}

body.quarto-light a:hover,
body.quarto-light a:focus {
color: #000 !important;
}

body.quarto-dark a:hover,
body.quarto-dark a:focus {
color: #fff !important;
}
